.recirc-variations.fourUp .bottomLeftCorner{
background:#f2f2f2 !important;
}

.recirc-variations.fourUp .topRightCorner {
background:#f2f2f2 !important;
}

.recirc-variations.fourUp.fourUp{

background-color:#f2f2f2 !important;

}

.recirc-variations.fourUp .recirc-variations--header{
	
	margin:0 auto 20px !important;
	
}